component-section(datetimestart='2021-12-16T18:30', minutesneeded='165', istopmost='true')
  div(slot='title') Geavanceerd sorteren
  p.bron
    a(href='#sec_9') Sorteren
    |
    | vanaf
    |
    a(href='#sec_9.5') 9.9
    | .
  component-section
    div(slot='title') Wat je leert
    component-intendedlearningoutcomes
      component-criterion(codes='["ontwikkeling-sort-parallel-merge"]')
        | Je ontwikkelt parallelle Merge sort.
      component-criterion(codes='["ontwikkeling-sort-tim"]')
        | Je ontwikkelt Timsort.
      component-criterion(codes='["ontwikkeling-sort-radix"]')
        | Je ontwikkelt Radix sort.
  component-section(datetimestart='2021-12-16T18:30', minutesneeded='5')
    div(slot='title') Welkom
  component-section(datetimestart='2021-12-16T18:35', minutesneeded='25')
    div(slot='title') Parallelle Merge sort
    ul
      li
        p Voorbeeld van parallelle Merge sort in Rust.
  component-section(datetimestart='2021-12-16T19:00', minutesneeded='5')
    div(slot='title') ⏸️ Pauze
  component-section(datetimestart='2021-12-16T19:05', minutesneeded='25')
    div(slot='title') Timsort
    ul
      li
        p Voorbeeld van Timsort in Java.
  component-section(datetimestart='2021-12-16T19:30', minutesneeded='15')
    div(slot='title') Radix sort
    ul
      li
        p Voorbeeld van Radix sort in Rust.
  component-section(datetimestart='2021-12-16T19:45', minutesneeded='10')
    div(slot='title') Afronding
  component-section(datetimestart='2021-12-16T19:55', minutesneeded='5')
    div(slot='title') ⏸️ Pauze
  component-section(datetimestart='2021-12-16T20:00', minutesneeded='30')
    div(slot='title') Oefenen
  component-section(datetimestart='2021-12-16T20:30', minutesneeded='30')
    div(slot='title')
      | Kennistoets Ordenen en sorteren (
      code D_Ktoets2
      | )
